@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS Framework
 * (en) Template for designing a screen layout
 * (de) Gestaltungsvorlage für die Erstellung eines Screenlayouts
 *
 * @file		basemod_draft.css
 * @creator		YAML Builder v0.3 Preview
 * @link		http://builder.yaml.de
 */

@media all
{
 /**
  * Design of the Basic Layout | Gestaltung des YAML Basis-Layouts
  *
  * @section layout-basics
  */

 /**
  * Formatting of the Content Area | Formatierung der Inhaltsbereichs
  *
  * @section layout-main
  */

  #col1 { float: right; width: 130px;  margin:0 }
  #col2 { float: right; width: 407px;  margin:0 }
  #col3 { width: auto; margin: 0 535px 0 0; }
  #col1_content { padding: 0; z-index: 0; }
  #col2_content { padding: 0 20px 0 20px !important;  z-index: 0; }
  #col3_content { padding: 0 0px 0 20px; min-width: 454px; z-index: 0; }
  
  #language_chooser form, #language_chooser input { margin: 0px; }

 /**
  * Design of Additional Layout Elements | Gestaltung weiterer Layoutelemente
  *
  * @section layout-misc
  */


}